/**
 * Symbol 标记，用于 defineMiddleware/defineMiddlewareFactory 标识
 * middleware-loader 通过此标记进行类型检测
 */
export const MIDDLEWARE_SYMBOL = Symbol.for("vext.middleware");
export const MIDDLEWARE_FACTORY_SYMBOL = Symbol.for("vext.middleware.factory");
